<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Amatic+SC:wght@700&display=swap"
      rel="stylesheet"/>
    <link rel="apple-touch-icon" sizes="180x180" href="icon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="icon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="icon/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/css/bootstrap.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="./css/presentation.css">

    <title>Presentation</title>

</head>

<body>




    <header>
        <div class="wrapper">
            <img class="logo" src="./images/logo.png" alt="logo" width="250px" center="" cover="">
        </div>
        <div class="wrapper" id="title">
            <h1>Dead Cow Diner</h1>
        </div>

    </header>
    <main>
        <!--------------------------------------------------------------------------------------------------------------->
        <div id="demo" class="carousel slide" data-bs-ride="carousel">
            <div class="carousel-indicators">
                <button type="button" data-bs-target="#demo" data-bs-slide-to="0" class="active"></button>
                <button type="button" data-bs-target="#demo" data-bs-slide-to="1"></button>
                <button type="button" data-bs-target="#demo" data-bs-slide-to="2"></button>
                <button type="button" data-bs-target="#demo" data-bs-slide-to="3"></button>
                <button type="button" data-bs-target="#demo" data-bs-slide-to="4"></button>

            </div>





            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img src="https://lexperienceburger.com/wp-content/uploads/2020/05/Photo-Restaurant-Expe%CC%81rience-Burger-Be%CC%81thune-8.jpg"
                        alt="burger" class="d-block w-100" />
                </div>

                <div class="carousel-item">
                    <img src="https://lexperienceburger.com/wp-content/uploads/2020/05/Photo-Restaurant-Expe%CC%81rience-Burger-Be%CC%81thune-12.jpg"
                        alt="burger2" class="d-block w-100" />
                </div>
                <div class="carousel-item">
                    <img src="https://static.actu.fr/uploads/2020/06/restaurant-960x640.jpeg" alt="burger3"
                        class="d-block w-100" />
                </div>
                <div class="carousel-item">
                    <img src="https://lexperienceburger.com/wp-content/uploads/2020/04/Viande.jpg" alt="burger2"
                        class="d-block w-100" />
                </div>
                <div class="carousel-item">
                    <img src="https://image.freepik.com/photos-gratuite/burger-cotlet-boeuf-sauce-planche-bois_114579-2600.jpg"
                        alt="burger2" class="d-block w-100" />
                </div>
            </div>

            <button class="carousel-control-prev" type="button" data-bs-target="#demo" data-bs-slide="prev">
                <span class="carousel-control-prev-icon"></span>
            </button>
            <button class="carousel-control-next" type="button" data-bs-target="#demo" data-bs-slide="next">
                <span class="carousel-control-next-icon"></span>
            </button>
        </div>
        <!--------------------------------------------------------------------------------------------------------------->
        <div class="ling1">

            <img
                src="https://lexperienceburger.com/wp-content/uploads/2020/05/Photo-Restaurant-Expe%CC%81rience-Burger-Be%CC%81thune-8.jpg">



            <p>Le Lorem Ipsum est simplement du faux texte employé dans la composition et la mise en page avant
                impression. Le Lorem Ipsum est le faux texte standard de l'imprimerie depuis les années 1500, quand un
                imprimeur anonyme assembla ensemble des morceaux de texte pour réaliser un livre spécimen de polices de
                texte. Il n'a pas fait que survivre cinq siècles, mais s'est aussi adapté à la bureautique informatique,
                sans que son contenu n'en soit modifié.Le Lorem Ipsum est simplement du faux texte employé dans la
                composition et la mise en page avant impression. Le Lorem Ipsum est le faux texte standard de
                l'imprimerie depuis les années 1500, quand un imprimeur anonyme assembla ensemble des morceaux de texte
                pour réaliser un livre spécimen de polices de texte. Il n'a pas fait que survivre cinq siècles, mais
                s'est aussi adapté à la bureautique informatique, sans que son contenu n'en soit modifié </p>

            <div class="ph1">
                <img
                    src="https://lexperienceburger.com/wp-content/uploads/2020/05/Photo-Restaurant-Expe%CC%81rience-Burger-Be%CC%81thune-12.jpg">
            </div>
        </div>

        </div>


        <div class="ling2">
            <p>Le Lorem Ipsum est simplement du faux texte employé dans la composition et la mise en page
                avant impression. Le Lorem Ipsum est le faux texte standard de l'imprimerie depuis les années 1500,
                quand un
                imprimeur anonyme assembla ensemble des morceaux de texte pour réaliser un livre spécimen de polices de
                texte. Il n'a pas fait que survivre cinq siècles, mais s'est aussi adapté à la bureautique informatique,
                sans que son contenu n'en soit modifié.Le Lorem Ipsum est le faux texte standard de l'imprimerie depuis
                les
                années 1500, quand un imprimeur anonyme assembla ensemble des morceaux de texte pour réaliser un livre
                spécimen de polices de texte. Il n'a pas fait que survivre cinq siècles, mais s'est aussi adapté à la
                bureautique informatique, sans que son contenu n'en soit modifié </p>

            <div class="ph3">
                <img src="https://static.actu.fr/uploads/2020/06/restaurant-960x640.jpeg">
            </div>

            <p>Le Lorem Ipsum est simplement du faux texte employé dans la composition et la mise en page avant
                impression. Le Lorem Ipsum est le faux texte standard de l'imprimerie depuis les années 1500, quand un
                imprimeur anonyme assembla ensemble des morceaux de texte pour réaliser un livre spécimen de polices de
                texte. Il n'a pas fait que survivre cinq siècles, mais s'est aussi adapté à la bureautique informatique,
                sans que son contenu n'en soit modifié.Le Lorem Ipsum est le faux texte standard de l'imprimerie depuis
                les années 1500, quand un imprimeur anonyme assembla ensemble des morceaux de texte pour réaliser un
                livre spécimen de polices de texte. Il n'a pas fait que survivre cinq siècles, mais s'est aussi adapté à
                la bureautique informatique, sans que son contenu n'en soit modifié </p>
        </div>
        </div>
        <div class="ling3">

            <img src="https://lexperienceburger.com/wp-content/uploads/2020/04/Viande.jpg"> 


            <p>Le Lorem Ipsum est simplement du faux texte employé dans la composition et la mise en page avant
                impression. Le Lorem Ipsum est le faux texte standard de l'imprimerie depuis les années 1500, quand un
                imprimeur anonyme assembla ensemble des morceaux de texte pour réaliser un livre spécimen de polices de
                texte. Il n'a pas fait que survivre cinq siècles, mais s'est aussi adapté à la bureautique informatique,
                sans que son contenu n'en soit modifié.Le Lorem Ipsum est simplement du faux texte employé dans la
                composition et la mise en page avant impression. Le Lorem Ipsum est le faux texte standard de
                l'imprimerie depuis les années 1500, quand un imprimeur anonyme assembla ensemble des morceaux de texte
                pour réaliser un livre spécimen de polices de texte. Il n'a pas fait que survivre cinq siècles, mais
                s'est aussi adapté à la bureautique informatique, sans que son contenu n'en soit modifié. </p>
            <div class="ph2">
                <img
                    src="https://image.freepik.com/photos-gratuite/burger-cotlet-boeuf-sauce-planche-bois_114579-2600.jpg">

            </div>
        </div>

        <button class="btn"><a href="index.html">Page d'accueil</a>

        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/js/bootstrap.bundle.min.js"></script>
    </main>
</body>

</html>